deploy/platform/kubernetes/templates/feature-agent/resources.yaml [466:501]:
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
          imagePullPolicy: IfNotPresent
          resources:
            limits:
              cpu: 500m
              memory: "256Mi"
            requests:
              cpu: 500m
              memory: "256Mi"
          ports:
            - containerPort: 80
              name: http
            - containerPort: 9091 # APISIX Prometheus plugin port
              name: metrics
          env:
            - name: SW_AGENT_COLLECTOR_BACKEND_SERVICES
              value: {{ template "skywalking.collector.address" . }}
            - name: SW_SERVICE_INSTANCE
              valueFrom:
                fieldRef:
                  fieldPath: metadata.name
          volumeMounts:
            - name: apisix-config
              mountPath: /usr/local/apisix/conf/config.yaml
              subPath: config
            - name: apisix-config
              mountPath: /usr/local/apisix/conf/apisix.yaml
              subPath: apisix
      volumes:
        - name: apisix-config
          configMap:
            name: apisix-config
---
apiVersion: v1
kind: Service
metadata:
  name: frontend
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -



deploy/platform/kubernetes/templates/feature-ciilum/resources.yaml [454:489]:
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
          imagePullPolicy: IfNotPresent
          resources:
            limits:
              cpu: 500m
              memory: "256Mi"
            requests:
              cpu: 500m
              memory: "256Mi"
          ports:
            - containerPort: 80
              name: http
            - containerPort: 9091 # APISIX Prometheus plugin port
              name: metrics
          env:
            - name: SW_AGENT_COLLECTOR_BACKEND_SERVICES
              value: {{ template "skywalking.collector.address" . }}
            - name: SW_SERVICE_INSTANCE
              valueFrom:
                fieldRef:
                  fieldPath: metadata.name
          volumeMounts:
            - name: apisix-config
              mountPath: /usr/local/apisix/conf/config.yaml
              subPath: config
            - name: apisix-config
              mountPath: /usr/local/apisix/conf/apisix.yaml
              subPath: apisix
      volumes:
        - name: apisix-config
          configMap:
            name: apisix-config
---
apiVersion: v1
kind: Service
metadata:
  name: frontend
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -



